/* About */
.about {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100dvh;
  background-position: center bottom;
  background-size: cover;
  background-attachment: fixed;
  padding-block: var(--p-lg);

  @media (min-width: 765px) {
    padding-block: var(--p-xl);
  }

  .text-img {
    display: flex;
    width: 100%;
    overflow: hidden;
    border-radius: 72px 0;
    background-color: oklch(from var(--color-light) l c h / 0.85);
    backdrop-filter: var(--bg-blur);
    flex-direction: column-reverse;

    @media (min-width: 765px) {
      flex-direction: row;
    }

    .texts {
      width: 100%;
      padding: var(--p-lg);
      text-align: center;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;

      @media (min-width: 765px) {
        padding: var(--p-xl);
      }

      h2,
      p {
        margin: 0;
        margin-bottom: var(--m-md);
      }

      h2 {
        color: var(--color-primary);
      }
    }

    .image {
      width: 100%;

      @media (min-width: 765px) {
        width: 80%;
      }

      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
    }
  }
}
